Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 11:57:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mayasa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mayasa Bot:  Hi Mayasa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680144962 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562301127            03:50 PM, 21st Jul                   Hamza                   Hi Mayas
 a,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:50 PM, 21st Jul                     mayasa                    Hi Hamza my order was scheduled to be delivered today           03:50 PM, 21st Jul                     mayasa                    10 to 14           03:51 PM, 21st Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:51 PM, 21st Jul                     mayasa                    Nothing here yet and the statues of it shows still processing not even shipped yet           03:51 PM, 21st Jul                     mayasa                    Yes please sure           03:51 PM, 21st Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:53 PM, 21st Jul                   Hamza                   Could you please confirm is this your correct phone number 971562301127?          
  03:53 PM, 21st Jul                     mayasa                    Yes           03:53 PM, 21st Jul                     mayasa                    Correct           03:53 PM, 21st Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:54 PM, 21st Jul                     mayasa                    Okay           03:54 PM, 21st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:54 PM, 21st Jul                     mayasa                    So I will expect a call or email update?           03:55 PM, 21st Jul                   Hamza                   You will be contacted via your email address           03:55 PM, 21st Jul                     mayasa                    Okay thanks           03:56 PM, 21st Jul                   Hamza                   It was a pleasure to assist you. Thank you 
 for shopping with us.  Have a wonderful day.           03:56 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2888908